Bug 23948 - kdesupport dumps core during upgrade
Summary: kdesupport dumps core during upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdesupport   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-13 07:12 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-13 07:13:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Red Hat Bugzilla 2001-01-13 07:12:28 UTC
Upgrading kdesupport.
/var/tmp/rpm-tmp.4417: line 1:  2754 Segmentation fault      (core dumped)
/usr/bin/desktopconv >&
/dev/null

Comment 1 Red Hat Bugzilla 2001-01-13 07:13:41 UTC
BTW, it was upgrade from RedHat 7.0.

More info

Upgrading kdesupport.
/var/tmp/rpm-tmp.4417: line 1:  2754 Segmentation fault      (core dumped)
/usr/bin/desktopconv >&
/dev/null
/etc/skel/.kde/share/config/desktop0rc saved as
/etc/skel/.kde/share/config/desktop0rc.rpmorig

/etc/skel/.kde/share/config/kcmdisplayrc saved as
/etc/skel/.kde/share/config/kcmdisplayrc.rpmorig

/etc/skel/.kde/share/config/kcminputrc saved as
/etc/skel/.kde/share/config/kcminputrc.rpmorig

/etc/skel/.kde/share/config/kcontrolrc saved as
/etc/skel/.kde/share/config/kcontrolrc.rpmorig

/etc/skel/.kde/share/config/klpqrc saved as
/etc/skel/.kde/share/config/klpqrc.rpmorig

/etc/skel/Desktop/.directory saved as /etc/skel/Desktop/.directory.rpmorig

/etc/skel/Desktop/Trash/.directory saved as
/etc/skel/Desktop/Trash/.directory.rpmorig

execution of %trigger scriptlet from kdesupport-2.0.20010101-1 failed, exit
status 139


Comment 2 Red Hat Bugzilla 2001-01-15 12:33:38 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.